A {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 1.4; FONT-FAMILY:  arial, helvetica, verdana, sans-serif; font-weight: bold; TEXT-DECORATION: underline
}

P {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 1.4; FONT-FAMILY:  arial, helvetica, verdana, sans-serif; TEXT-DECORATION: none
}
.lienblanc {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lienpetitblanc { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; text-decoration: underline }
.txtblanc { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF}
.txt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none}
.lienrouge {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000; text-decoration: underline}
.txtgrand { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; text-decoration: none }
.txtrouge { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #CC0000}
.txtpetit { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #eeeeee; text-decoration: none }

body { 
 scrollbar-face-color: #eeeeee; 
 scrollbar-shadow-color: #eeeeee;
 scrollbar-highlight-color: #eeeeee;
 scrollbar-3dlight-color: #eeeeee; 
 scrollbar-darkshadow-color: #eeeeee; 
 scrollbar-track-color: #4775A3; 
 scrollbar-arrow-color: #4775A3;
  }
.boutonsubmit {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #333333; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.fermer {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; text-decoration: underline}
.txtgros { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; text-decoration: none ; font-weight: bold}
